Subject: can anyone help

From: Kalman DEE <[email-masked]>
Date: Sat, 3 Jan 1998 11:59:13 +1000 (AEST)

I hope I'm sending this email to the right place as I would not want to
send any junkmail.
I'm having (or rather a blind client of ours as I work for the local Blind
Institute ) a strange trouble.
She is using Bitcom (DOS platform) to connect and access PINE.Everithing
works swimmingly,except for in "Compose" all the lines of the header
behave in a peculiar way.
Let's say I want to type "blob" in the "To" headerline.When I type
"b",nothing happens.Then I type "l",four characters appear,left arrow,
left square bracket,the "at"character then the letter b.When Typing the
next letter (o),similarly four characters appear,the three special ones
then "l".that is,the letter I previosly typed.
When I manipulate the line,for example with the Ctrl-Ll (refresh line),
or with the Ctrl-K then Ctrl-U commands (cut then uncut text) everything
reverts to normal,"blob" appears in the "To" line.
Same with the other header entries.
The body of the email itself causes no problems itself,it works perfectly
normally.
I repeat :THE HEADER AND THE BODY WORK DIFFERENTLY.
Now,I've tried every reasonable configuration modifications in both PINE
and Bitcom with no avail.The fault itself(even if peculiar) is not a great
one for a sighted person,but she being blind and using screen vocalizing
program (by the way the screen program is not the cause) the garbled text
really confuses her.
If anyone has a suggestion,please drop me an email.
Cheers from Melbourne,  Kal
[email-masked]